# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rails secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: 175aeb1af95ef6b6f02bc4a22224ff4eaf05ea517aaf8180be5a4aafdfc3769ce8b09c170cab7d09940da7f130538cd722f062f51303d24825a43efd561e6d43
  secret_key_jwt: 1eb1af95ef6b6f02bc4a22224ff4eaf05ea517aaf8180be5a4aafdfc3769ce8b09c170cab7d09940da7f130538cd722f062f51303d24825a43efd561e6d43
  email_provider_username:
  email_provider_password:
  domain_name: lvh.me:3000
  domain_scheme: http
  default_subdomain:
  domain_length: 2
  default_mail_from: noreply@localhost
  offline_reply_to: reply@localhost
  google_api_key: "AIzaSyCXj_StZy2QwK8UkDL1k5Nks99RS114kj0"
  google_maps_api_key: "AIzaSyACaMJ-Gejk5gVT5uxG9G_RqCX8PmSnkd0"
  ftc_api_url: 'http://ftc-dev.automateddecision.com/mobileserv'
  redis_namespace: 'rael'
  pusher_api_key:
  pusher_app_id:
  pusher_secret:
  pusher_host:
  pusher_port:
  pusher_ssl_port:
  log_ftc_calls: true
  s3_images_url: 'http://s3.amazonaws.com/ftcuploadsdev/'
  exception_recipients: "ramesh.sobeg@gmail.com,polamarasettivijay@gmail.com,basitsshaikh@gmail.com"

test:
  secret_key_base: 28936229ee210020054f8062028aa2a1e9b74c906ad241dca5e4747aeabbdc18d8440b041c9358a6f15fd9d67a466d38cf2e784d2f404b788a34f7da390bc6d4

# Do not keep production secrets in the repository,
# instead read values from the environment.
staging:
  secret_key_base: 95616dde21491af58c4e1c001b3c85b5ddf4c44e4693e5695a4a698296eda7c4bbb2e76548c3a15a7c33a3693a7d54ba50aed4a4a8606a75fbeac509e5d8b506
  secret_key_jwt:  a9398f36540b46a9bb6c8bd8b181569582d4861cd9b9af3ce05311e8269523a1be3d0317b11545a5b033515dd34ba7449ccda5308ec9e138008658a492249246
  email_provider_username: 'ryangottfried'
  email_provider_password: 'Ryfried31'
  domain_name: 'staging.raelapp.com'
  default_subdomain: ''
  domain_length: 3
  default_mail_from: 'noreply@mail4.rael.staging.raelapp.com'
  offline_reply_to: 'reply@mail4.rael.staging.raelapp.com'
  domain_scheme: 'http'
  google_api_key: "AIzaSyACaMJ-Gejk5gVT5uxG9G_RqCX8PmSnkd0"
  google_maps_api_key: "AIzaSyACaMJ-Gejk5gVT5uxG9G_RqCX8PmSnkd0"
  ftc_api_url: 'http://ftc-dev.automateddecision.com/mobileserv'
  add_default_adftc_account: false
  redis_namespace: 'rael-staging'
  pusher_app_id: "2393939399939"
  pusher_api_key: "servicemaintenance-staging"
  pusher_secret: "848489a999a999999"
  pusher_host: "45.79.131.134"
  pusher_port: 4567
  pusher_ssl_port: 8443
  log_ftc_calls: true 
  s3_images_url: 'http://s3.amazonaws.com/ftcuploadsdev/'
  exception_recipients: "ramesh.sobeg@gmail.com,polamarasettivijay@gmail.com,basitsshaikh@gmail.com,jay@mycoretalent.com,swati.yamgar@utilizecore.com,rahul.kundu@utilizecore.com,indrajeet@utilizecore.com"
  company_default_images: 'rael'
  coi_expiry_intimation_days: 7
  email_domain_name: 'mail4.rael.staging.raelapp.com'
  ids_api_url: 'https://xml.bossfacilityservices.com/Vendorintegration/api'
  log_ids_calls: true
  claim_company_emails_to: 'ryan@utilizecore.com,ray@utilizecore.com'
  taxjar_api_key: '497ca8cc3794456c0aaeb4729aed83c4'
  exception_notification_slack_webhook_url: 'https://hooks.slack.com/services/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'


